.headerBackground {
	background-color: #F3E8D5;
	border-color: black;
}

.textColorHeader{
	color: blue;
	border-color: lightgray;
}
/* header */
.div1{
	position: fixed;
	/*border-style: solid;*/
	border-color: white;
	/* height: 45px; */
	min-width: 1000px;
	width: 101%;
	margin: 0;
	z-index: 2;
	padding: 0;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 25px;
}
/* footer */
.div4{
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #F3E8D5;
    text-align: right;
    height: 60px;
}
/* button */
.btn,
a.btn,
button.btn {
	border: none;
	border: 1px solid #3498db;
	border-collapse: separate  !important;
	padding: 5px;
	border-radius: 5px !important;
	background-color: #3498db;
	color: #fff;
	font-size: 14px;
	outline: none;
	box-shadow: 1px 1px 1px #808080;
	-moz-box-shadow: 1px 1px 1px #808080;
	-webkit-box-shadow: 1px 1px 1px #808080;
}

.myBtn1,
button.myBtn1 {
	color: #fff;
	background-color: #0091C3;
}

.myBtn1:hover {
	color: #fff;
	border:1px solid #005193;
	background: #005193;
}

.buttonSize {
	width: 130px;
}
a:hover, a:visited, a:link, a:active
{
    text-decoration: none;
}